[BRAKE_0]
NAME=fer_250testarossa_57_lod0_taillightR_tail_light_lod0
COLOR=900,0,0
OFF_COLOR=200,0,0

[BRAKE_1]
NAME=fer_250testarossa_57_lod0_taillightL_tail_light_lod0
COLOR=900,0,0
OFF_COLOR=200,0,0


[LIGHT_0]
NAME=fer_250testarossa_57_lod0_headlightL_head_light
COLOR=420,420,420

[LIGHT_1]
NAME=fer_250testarossa_57_lod0_headlightR_head_light
COLOR=420,420,420


[LIGHT_2]
NAME=Object008
COLOR=2,2,1

[LIGHT_3]
NAME=fer_250testarossa_57_lod0_glassLTL_detail_glass_red__001
COLOR=100,0,0


[LIGHT_4]
NAME=fer_250testarossa_57_lod0_glassRTL_detail_glass_red__001
COLOR=100,0,0



